html, body {
	height: 100%;
    font-size: 16px;
    line-height: 1.7142857;
    font-family: Arial, "微軟正黑體", sans-serif;
    word-wrap: break-word;
    text-align: justify;
}

.exp{
	text-decoration: underline;
	color: #C1272D;
	cursor: pointer;
}

.exp-contain{
	padding: 15px;
	background-color:  #EDEDEE;
	margin: 32px 0;
}

.test{
	font-size:155px;
	color: white;
}

.bg-title-contain{
	position: absolute;
	bottom: 3%;
}

.bg-title{
	font-size: 155px;
	color: white;
	font-weight: 1000;
}

iframe{
	width: 100%;
	height: 100%;
}

#svg-4-2{
	margin-top: 40px;
}

/**::-webkit-media-controls-play-button,*/
*::-webkit-media-controls-start-playback-button {
    opacity: 0;
    pointer-events: none;
    width: 5px;
}

.teaser.lazyload {
	opacity: 0;
}

.teaser.lazyloaded {
	opacity: 1;
	transition: opacity 700ms;
}

#head-logo-block{
	cursor: pointer;
}

#indicator{
	position: fixed;
	z-index: 9999;
	background-color: #F7F7F7;
	height: 10px;
	width: 100%;
	opacity: 0;
	transition: opacity 0.5s ease;
}

#indicator-bar{
	width: 0;
	height: 10px;
	background-color: #C1272D;
}

#header{
	height: 45px;
    top: 0px;
	position: fixed;
	z-index: 9998;
	background-color: #595757;
	width: 100%;
	transition: opacity 1s ease;
	opacity: 0;
}

#head-logo-block{
	margin-left: 35px;
}

#head-logo-block img{
	height: 40px;
	margin-top: 5px;
}

.head-text{
	font-size: 15px;
	line-height: 45px;
}

#head-section-block{
	position: absolute;
    top: 0;
    right: 110px;
    width: 722px;
}

.head-section{
	cursor: pointer;
	height: 45px;
	color: #f7f7f7;
}

.head-section:hover{
	background-color: #D2D0CD;
	color:#595757;
}

.section{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.section video{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    width: 100%;
}

.content{
	padding: 82px 0;
}

.container{
	padding: 0;
	width: 768px;
}

.little-title{
	margin-top: 72px;
	font-size: 1.75rem;
}

.intro{
	color: #8B8A8A;
    font-size: 1.3125rem;
    margin-left: 35px;
}

.intro-line{
	width: 35px;
	height: 91px;
	margin-top: 8px;
	border-left: #C73F1C 4px solid;
	float: left;
}

.text{
	margin-top: 36px;
	font-size: 1.3125rem;
}

.fb-like-block{
	margin-top: 72px;
	height: 22px;
}

.line-block{
	margin-top: 10px;
}

.logo-block{
	float: right;
	margin-top: -25px;
}

.logo-block img{
	width: 120px;
}

.editor-block{
	width: 100%;
	padding: 57px 0;
	background-image: url('../image/editor.jpg');
	background-position: 0 0;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.editor{
	font-size: 1.25rem;
    color: #FFFFFF;
    line-height: 23px;
}

.editor-text{
	line-height: 32px;
}

.full{
	width: 100%;
	/*height: 100%;*/
}

#video-1,#video-2,#video-3{
	z-index: -1;
}

#sec-1-cover,#sec-2-cover,#sec-3-cover{
	position: absolute;
	z-index: 10;
	transition: opacity 1s ease;
	pointer-events: none;
}

.row img {
    width: 100%;
    height: 100%;
}

.row video {
    width: 100%;
    height: 100%;
}

.row {
    margin: 0;
}

.img-say{
	color: #7F7F7F;
    font-size: 1rem;
}

.img-say-72{
	color: #7F7F7F;
    font-size: 1rem;
    margin-top: 10px;
    margin-left: 32px;
    clear: both;
}

.quote::before{
	color: #C1272D;
	display: inline;
	font-size: 47px;
    line-height: 32px;
	content: '“';
}

.quote::after{
	color: #C1272D;
	display: inline;
	font-size: 47px;
    line-height: 32px;
	content: "”";
}

.quote{
	font-family: "新細明體";
	line-height: 54px;
    color: #7F7F7F;
    font-size: 32px;
    text-align: left;
    font-weight: bold;
    margin: 72px 0;
}

.img-contain{
	position: relative;
	margin : 50px 0;
}

.img-contain video{
	width: 100%;
}

.img-contain img{
	width: 100%;
}

.tip-arrow{
	height: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	bottom: 0%;
	left: 50%;
	margin-left: -7px;
	margin-bottom: -7px;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #000000 transparent ;
}

.tip-arrow-2{
	height: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	bottom: 0%;
	left: 50%;
	margin-left: -6px;
    margin-bottom: 1px;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #FFFFFF transparent;
}

.chart{
	position: relative;
}

.year, .number{
	margin-left: 5px;
}

.mark-text{
	color: #9E9E9F;
	float: left;
}

.mark{
	margin: 7.5px;
	width: 20px;
	height: 10px;
	float: left;
}

.bgpink{
	background-color: #ddb7bb;
}

.bgbrown{
	background-color: #a48b78;
}

.bgred{
	background-color: #e60012;
}

.bggray{
	background-color: #c7bbb6;
}

.cpink{
	color: #ddb7bb;
}

.cbrown{
	color: #a48b78;
}

.cred{
	color: #e60012;
}

.cgray{
	color: #c7bbb6;
}

.chart-tip{
	font-size: 10px;
	opacity: 0;
	transition: opacity 0.5s ease;
	padding: 5px 10px;
	margin-left: 26px;
    margin-top: -10px;
	position: absolute;
	width: 80px;
	height: 45px;
	background-color: white;
	border: black 1px solid;
	border-radius: 2px;
	z-index: 10;
	pointer-events: none;
	line-height: 1.4;
}

.chart-1-line{
	stroke-width : 0.5px;
	stroke: black;
	stroke-opacity : 0;
}

.y.axis text{
	font-size: 14px;
	fill: #9E9E9F;
}

.area {
	fill: #EFEFEF;
}

.the-text{
	fill-opacity : 0;
	fill: #727171;
	font-size: 20px;
	text-anchor: middle;
}

.y.axis line {
  stroke: #727171;
  stroke-opacity: 0.5;
}

.y.axis path{
	stroke: none;
}

.axis path,
.axis line {
  fill: none;
  stroke: #9E9E9F;
  shape-rendering: crispEdges;
}

.x.axis text{
	fill : #9E9E9F;
	font-size : 10px;
}

.x.axis path {
  display: none;
}

.the-line{
  fill: none;
  stroke: #c30d23;
  stroke-width: 2px;
}

.the-line-pink{
  fill: none;
  stroke: #ddb7bb;
  stroke-width: 2px;
}

.the-line-brown{
  fill: none;
  stroke: #a48b78;
  stroke-width: 2px;
}

.circle-1{
	fill-opacity:0;
	fill : #C30D23;
}

.verti{
	stroke-opacity: 0;
	stroke: #727171;
}

#circle-8{
	fill : #000000;
}

#text-8,#circle-8{
	animation-delay: 0.75s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#text-11,#circle-11{
	animation-delay: 1.865s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#text-17,#circle-17{
	animation-delay: 3.4375s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#verti-1{
	animation-delay: 1s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#verti-2{
	animation-delay: 2.32s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#verti-3{
	animation-delay: 4.25s;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#line-1 {
  
	stroke-dasharray: 156.651123046875;
	stroke-dashoffset : 156.651123046875;
	animation-delay: 0s;
	animation-duration: 0.75s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#line-2 {
	stroke-dasharray: 128.01736450195312;
	stroke-dashoffset : 128.01736450195312;
	animation-delay: 1.25s;
	animation-duration: 0.615s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#line-3 {
	stroke-dasharray: 224.95541381835938;
	stroke-dashoffset : 224.95541381835938;
	animation-delay: 2.365s;
	animation-duration: 1.0725s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#line-4 {
	stroke-dasharray: 166.31536865234375;
	stroke-dashoffset : 166.31536865234375;
	animation-delay: 3.9375s;
	animation-duration: 0.75s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#line-4-2 {
	stroke-dasharray: 485.468811035156255;
	stroke-dashoffset : 485.46881103515625;
	animation-delay: 0s;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#svg-1{
	margin-top: 10px;
}

#svg-4-1 .axis line {
	fill: none;
	stroke: #727171;
	shape-rendering: crispEdges;
	transform: translateX(3.5px);
}

#chart-4-1{
	position: relative;
}

#chart-4-1 .chart-tip{
	margin-left: 44.7px;
    margin-top: -5px;
}

#chart-4-1 .x.axis text{
	font-size : 14px;
	fill: #9E9E9F;
	transform: rotate(-45deg) translate(-20px, -1px);
}

#chart-4-2 .chart-tip{
	margin-left: 25px;
    margin-top: 30px;
}

#chart-4-4 .number{
	display: inline-block;
	width: 62px;
	text-align: right;
	margin-left: 7px;
}

.tip-4-4-text{
	margin-top: 3px;
	margin-left: 5px;
}

#chart-tip-4-4{
	font-size: 10px;
	opacity: 0;
	transition: opacity 0.5s ease;
	padding: 5px;
	margin-left: -22px;
    margin-top: -50px;
	position: absolute;
	width: 148px;
    height: 75px;
    border-radius: 2px;
	background-color: white;
	border: black 1px solid;
}

#circle-4-4-1-1{
	pointer-events: none;
	fill : none;
}

.chart-4-4-line{
	stroke-width : 0.5px;
	stroke: black;
	stroke-opacity : 0;
}

.circle-4{
	fill : #C30D23;
	fill-opacity:0;
}

.circle-4-brown{
	fill : #a48b78;
}

.circle-4-pink{
	fill : #ddb7bb;
}

.circle-4-red{
	fill : #C30D23;
}

#chart-4-5-legend{
	position: absolute;
    top: 23px;
    left: 64px;
}

.rect-4-5-pink{
	fill: #C7BBB6;
	stroke: #000000;
	stroke-width : 0;
}

.rect-4-5-red{
	fill: #C30D23;
	stroke: #000000;
	stroke-width : 0;
}

#chart-4-5 .chart-tip{
	margin-left: 66px;
    margin-top: 14px;
}

#svg-4-5{
	margin-top: 30px;
	margin-left: 30px;
}

#section-4 img{
	transition: opacity 1s ease;
}

.no-padding-right{
	padding-right: 0;
}

.no-padding-left{
	padding-left: 0;
}

.mb-0{
	margin-bottom: 0;
}

.mb-30{
	margin-bottom: 30px;
}

.mt-12{
	margin-top: 12px;
}

.mt-52{
	margin-top: 52px;
}

.no-mt{
	margin-top: 0;
}

.height2h{
	height : 300%;
}

.height12h{
	height : 120%;
}

.ml-17{
	margin-left: 17px;
}

.ml-60{
	margin-left: 60px;
}

#footer{
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 9999;
}

@media screen and (max-width: 767px){

	#cover-title-m{
	    position: absolute;
	    z-index: 999;
	    bottom: 9%;
	    width: 320px;
	    left: 50%;
	    margin-left: -160px;
	}

	html, body {
	    font-size: 14px;
	}

	.img-contain img{
		width: 100vw;
		margin-left: -15px;
	}

	.panel-text{
		color: white;
		font-size: 14px;
		margin-top: 5px;
	}

	.panel-section{
		margin-top: 30px;
	}

	.panel-section img{
		width: 100%;
	}

	.fa{
	    font-size: 20px;
	    line-height: 20px;
	}

	#panel-content{
		width: 85%;
		margin: 0 auto;
	}

	#panel-logo-block{
		position: absolute;
		bottom: 50px;
		left: 50%;
		margin-left: -99.725px;
	}

	#panel-logo-block img{
		width: 97.5px;
	}

	#bars{
		position: absolute;
		top: 0;
		right: 10px;
		color: white;
		z-index: 9999;
	}

	#panel-logo{
		margin: 30px 0 0 30px;
	}

	#panel-logo img{
		width: 180px;
	}

	#mobile-panel{
		width: 0;
		overflow: hidden;
		position: absolute;
		right: 0;
		top: 0;
		height: 0;
		z-index: 9998;
		background-color: #595757;
		transition: all 0.7s ease;
	}

	#indicator-bar{
		height: 20px;
	}

	#indicator{
		height: 20px;
		background-color: #595757;
	}

	.section-background {
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	}

	.content{
		padding: 41px 0;
	}

	#cover-img {
	    position: absolute;
	    width: 100%;
	    height: 100%;
		top: 0;
	    left: 0;
	    z-index: 10;
	}

	.container{
		padding: 0 15px;
		width: 100%;
	}

	.intro .fa-circle{
		font-size:10px;
		color: #C1272D;
		position: absolute;
		top: 0;
		left: -15px;
	}

	.intro{
		margin-left: 15px;
	}

	.logo-block img {
	    width: 24vw;
	    margin-top: -59px;
	}

	.intro-s{
		position: relative;
	}

	.height2h{
		height: 100vh;
	}

	.full-img-container{
		width: 100%;
	}

	.no-padding-right-m{
		padding-right: 0;
	}

	.no-padding-left-m{
		padding-left: 0;
	}

	.mb-30-m{
		margin-bottom: 30px;
	}

	.h-733{
		height: 71.87vw;
	}

	.h-494{
		height: 77.87vw;
	}

	.h-430{
		height: 71.87vw;
	}

	.h-365{
		height: 71.87vw;
	}

	.h-365{
		height: 71.87vw;
	}

	.row video{
		height: 71.87vw;
	}

	.img-say-72{
		margin-left: 15px;
	    margin-right: 15px;
	}

	.quote{
		font-size: 26px;
		margin: 36px 0;
		line-height: 44.2px;
	}

}

@media screen and (min-width: 768px) and (max-width: 991px){
	video::-webkit-media-controls-fullscreen-button {
	    display: none;
	}
	#cover-title{
		position: absolute;
		width: 700px;
	    z-index: 10;
    	bottom:5%;
    	left: 50%;
    	margin-left: -350px;
	    z-index: 10;
	}
	.intro .fa-circle{
		font-size:10px;
		color: #C1272D;
		position: absolute;
		top: 0;
		left: -15px;
	}

	.intro{
		padding-left: 15px;
		letter-spacing: -1px;
	}
	.intro-s{
		position: relative;
	}
	.img-contain img{
		width: 100vw;
		margin-left: -15px;
	}

	.panel-text{
		color: white;
		font-size: 14px;
		margin-top: 5px;
	}

	.panel-section{
		margin-top: 30px;
	}

	.panel-section img{
		width: 100%;
	}

	.fa{
	    font-size: 20px;
	    line-height: 20px;
	}

	#panel-content{
		width: 85%;
		margin: 0 auto;
	}

	#panel-logo-block{
		position: absolute;
		bottom: 50px;
		left: 50%;
		margin-left: -99.725px;
	}

	#panel-logo-block img{
		width: 97.5px;
	}

	#bars{
		position: absolute;
		top: 0;
		right: 10px;
		color: white;
		z-index: 9999;
	}

	#panel-logo{
		margin: 35px 0 0 30px;
	}

	#panel-logo img{
		width: 235px;
	}

	#mobile-panel{
		width: 0;
		overflow: hidden;
		position: absolute;
		right: 0;
		top: 0;
		height: 0;
		z-index: 9998;
		background-color: #595757;
		transition: all 0.7s ease;
	}

	#indicator-bar{
		height: 20px;
	}

	#indicator{
		height: 20px;
		background-color: #595757;
	}

	.section-background {
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	}

	#cover-img {
	    position: absolute;
	    width: 100%;
	    height: 100%;
		top: 0;
	    left: 0;
	    z-index: 10;
	}

	.container{
		padding: 0 15px;
	}

	.content{
		padding: 41px 0;
	}

	.intro{
	    margin-left: 0px;
	}

	.logo-block {
	    margin-top: -74px;
	}

	#chart-1-m{
		margin-top: 45px;
	}

	#chart-4-5-m{
		margin-top: 30px;
	}

	.height2h{
		height: 100vh;
	}

	.full-img-container{
		width: 100%;
	}

	.h-796{
		height: 534px;
	}

	.h-733{
		height: 492px;
	}

	.h-365{
		height: 242px;
	}

	.h-356{
		height: 246px;
	}

	.h-494{
		height: 526px;
	}

	.h-430{
		height: 475px;
	}

	.img-say-72{
		margin-left: 15px;
	    margin-right: 15px;
	}

	.quote::before{
		margin-left: -27px;
	}

	#quote-sp{
		font-size: 29px;
	}

}

@media screen and (min-width: 992px) and (max-width: 1280px){
	video::-webkit-media-controls-fullscreen-button {
	    display: none;
	}
	#cover-title{
		position: absolute;
		width: 700px;
	    z-index: 10;
    	bottom:5%;
    	left: 50%;
    	margin-left: -350px;
	    z-index: 10;
	}

	.section-text-over-media .background-overlay {
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    z-index: 5;
	}

	.section-background {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	}

	.section-background.section-background-fixed {
	    clip: rect(0,auto,auto,0);
	    -webkit-clip-path: inset(0 0 0 0);
	    clip-path: inset(0 0 0 0);
	}

	.section-background .section-background-image {
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 3;
	    background-color: black;
	}

	.section-background.section-background-fixed .section-background-image {
	    position: fixed;
	    -moz-transform: translateZ(0);
	    -webkit-transform: translateZ(0);
	    -webkit-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	}

	.video-js .vjs-big-play-button{
		display: none;
	}

	.full-img-container{
		width: 1145px;
		margin: 0 auto;
	}

	#line-4-4-1 {
		stroke-dasharray: 573.168212890625;
		stroke-dashoffset : 573.168212890625;
		animation-delay: 0.3s;
		animation-duration: 1.7s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#line-4-4-2 {
		stroke-dasharray: 668.133056640625;
		stroke-dashoffset : 668.133056640625;
		animation-delay: 0s;
		animation-duration: 2s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#line-4-4-3 {
		stroke-dasharray: 671.7504272460938;
		stroke-dashoffset : 671.7504272460938;
		animation-delay: 0s;
		animation-duration: 2s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#quote-sp{
		font-size: 29px;
	}

	.h-796{
		height: 796px;
	}

	.h-733{
		height: 733px;
	}

	.h-365{
		height: 365.8px;
	}

	.h-356{
		height: 356.8px;
	}

	.h-430{
		height: 430px;
	}

	.h-494{
		height: 526px;
	}

	@keyframes linef {
	  from {
	    stroke-dashoffset: 573.168212890625;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}

	@keyframes lineg {
	  from {
	    stroke-dashoffset: 668.133056640625;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}

	@keyframes lineh {
	  from {
	    stroke-dashoffset: 671.7504272460938;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}
}

@media screen and (min-width: 1281px){
	video::-webkit-media-controls-fullscreen-button {
	    display: none;
	}
	#cover-title{
		position: absolute;
		width: 700px;
	    z-index: 10;
    	bottom:5%;
    	left: 50%;
    	margin-left: -350px;
	    z-index: 10;
	}

	.container{
		width: 768px;
		min-width: 768px;
	}

	.video-js .vjs-big-play-button{
		display: none;
	}

	.section-text-over-media .background-overlay {
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    z-index: 5;
	}

	.section-background {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	}

	.section-background.section-background-fixed {
	    clip: rect(0,auto,auto,0);
	    -webkit-clip-path: inset(0 0 0 0);
	    clip-path: inset(0 0 0 0);
	}

	.section-background .section-background-image {
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 3;
	    background-color: black;
	}

	.section-background.section-background-fixed .section-background-image {
	    position: fixed;
	    -moz-transform: translateZ(0);
	    -webkit-transform: translateZ(0);
	    -webkit-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	}

	.section video{
	    height: 100%;
	}

	.full-img-container{
		width: 1145px;
		margin: 0 auto;
	}

	#chart-1{
		margin-left: 74px;
	}

	#svg-4-2{
		margin-left: 20px;
	}

	#chart-4-2 .chart-tip{
		margin-left: 48px;
	}

	#line-4-4-1 {
		stroke-dasharray: 789.017333984375;
		stroke-dashoffset : 789.017333984375;
		animation-delay: 0.3s;
		animation-duration: 1.7s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#line-4-4-2 {
		stroke-dasharray: 920.130126953125;
		stroke-dashoffset : 920.130126953125;
		animation-delay: 0s;
		animation-duration: 2s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#line-4-4-3 {
		stroke-dasharray: 923.337646484375;
		stroke-dashoffset : 923.337646484375;
		animation-delay: 0s;
		animation-duration: 2s;
		animation-fill-mode: forwards;
		animation-timing-function: linear;
	}

	#chart-tip-4-4 {
	    margin-left: -24px;
	}

	.h-796{
		height: 796px;
	}

	.h-733{
		height: 733px;
	}

	.h-365{
		height: 365.8px;
	}

	.h-356{
		height: 356.8px;
	}

	.h-430{
		height: 430px;
	}

	.h-494{
		height: 494px;
	}

	.quote::before{
		margin-left: -27px;
	}

	@keyframes linef {
	  from {
	    stroke-dashoffset: 789.017333984375;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}

	@keyframes lineg {
	  from {
	    stroke-dashoffset: 920.130126953125;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}

	@keyframes lineh {
	  from {
	    stroke-dashoffset: 923.337646484375;
	  }
	  to {
	    stroke-dashoffset: 0;
	  }
	}
}

@keyframes linea {
  from {
    stroke-dashoffset: 156.651123046875;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes lineb {
  from {
    stroke-dashoffset: 128.01736450195312;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes linec {
  from {
    stroke-dashoffset: 224.95541381835938;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes lined {
  from {
    stroke-dashoffset: 166.31536865234375;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes linee {
  from {
    stroke-dashoffset: 485.468811035156255;
  }
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes fillo {
  from {
    fill-opacity: 0;
  }
  to {
    fill-opacity: 1;
  }
}

@keyframes strokeo {
  from {
    stroke-opacity: 0;
  }
  to {
    stroke-opacity: 1;
  }
}